.simplecheckout {
    overflow:hidden;
    width:100%;
}
.1simplecheckout-left-column {
    float:left;
    width:50%;
    margin-right:10px;
    min-width: 280px;
    max-width: 500px;
}
.1simplecheckout-right-column {
    float:right;
    width:48%;
    min-width: 280px;
    max-width: 500px;
}
@media only screen and (max-width:768px) {
    .simplecheckout-left-column {
        display:block;
        width: 100%;
    }
    .simplecheckout-right-column {
        display:block;
        width: 100%;
    }
}
.simplecheckout-block {
    margin-bottom: 20px;
    clear: both;
}
.simplecheckout-block-heading {
    overflow:hidden;
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #DBDEE1;
    color: #555555;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 8px;
}
.simplecheckout-block-heading-button {
    float:right;
}
.simplecheckout-block-heading-button a {
    display:inline-block;
}
.simplecheckout-block-content {
    overflow:hidden;
    padding: 5px;
}

.shipping-inputs{
	text-align:center;
}

.simpleregister {
    margin-bottom: 5px;
}
.simpleregister-block-content {
    overflow:hidden;
    margin-bottom: 10px;
    padding: 10px;
}
.simpleregister-block-content .simplecheckout-customer {
    width: 50%;
}
@media only screen and (max-width:600px) {
    .simpleregister-block-content .simplecheckout-customer {
        width: 100%;
    }
}
.simpleregister-button-block {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 20px;
    overflow: auto;
    padding: 6px;
    text-align:right;
}
.simpleregister-button-right {
    float: right;
    text-align: right;
}
.simpleregister-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-methods-table {
    width: 100%;
}
.simplecheckout-methods-table td.code {
    width: 1px;
}
.simplecheckout-methods-table td.title {
    
}
.simplecheckout-methods-table td.quote {
    text-align: right;
    width: 15%;
}
.simplecheckout-required {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-button-block {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 20px;
    overflow: auto;
    padding: 6px;
    text-align:right;
    clear: both;
}
.simplecheckout-button-right {
    float: right;
    text-align: right;
}
.simplecheckout-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-button {
    display: inline-block;
	text-decoration: none;
    cursor: pointer;
	color: #000000;
	line-height: 12px;
	font-size: 12px;
}

.confirm-orde111r{
	background: url(../image/checkout-icon.png) right center no-repeat;
	padding:5px 25px 5px 5px;
	font-weight:bold;
	color:#060;
}



		.confirm-order{
			display:inline-block;
			padding:5px;
			text-decoration:none;
			background:#236BBB;
			padding:1px;
			border-radius:3px;
			}
			.confirm-order span{
				display:block;
				padding:5px;
				background:#236BBB;
				border:1px #5fa8f8 solid;
				color:#fff;
				border-radius:3px;
			}

		.confirm-order:hover{
			background:#fff;
			}
			.confirm-order:hover span{
				background:#fff;
				border:1px #5fa8f8 solid;
				color:#236BBB;
			}




.rightarrow-link{
	background: url(../image/checkout-icon.png) right center no-repeat;
	padding:5px 25px 5px 5px;
}

.back-toshop{
	background: url(../image/back-shop-icon.png) left center no-repeat;
	padding:5px 5px 5px 25px;
}
.refresh-icon{
	background: url(../image/refresh.png) right center no-repeat;
	padding:5px 25px 5px 5px;
}




.simplecheckout-button:hover {
}

#simplecheckout_customer .simplecheckout-block-content {
    text-align: center;
}
.simplecheckout-login {
    display: inline-block;
}
.simplecheckout-login-left {
    width:50%;
    text-align: left;
}
.simplecheckout-login-right {
    width:50%;
    text-align:left;
    padding: 5px;
}
.simplecheckout-customer-block {
    overflow: hidden;
    padding: 5px;
}
.simplecheckout-company-header {
    font-weight:bold;
    margin-bottom: 10px;
    display: block;
    text-align: left;
}
.simplecheckout-customer-left {
    width: 50%;
    text-align: left;
    padding-right: 10px;  
    font-size: 11px;
    color: #333333;
    vertical-align: middle;
}
.simplecheckout-customer-right {
    width: 50%;
    text-align: left;
    padding: 5px;
}

.simplecheckout-customer-right input,
.simplecheckout-customer-right select,
.simplecheckout-customer-right textarea,
.simplecheckout-login-right input {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    font-size: 12px;
    padding: 5px;
}
.simplecheckout-customer-right input[type=text],.simplecheckout-customer-right input[type=password],.simplecheckout-customer-right textarea,.simplecheckout-customer-right select {
    width: 99%;
}
.simplecheckout-customer-one-column {
    width: 98%;
    text-align: left;
    margin-bottom: 0px;
}
.simplecheckout-customer-two-column-left {
    width: 48%;
    text-align: left;
    margin-right: 20px;
    float: left;
    margin-bottom: 0px;
}
.simplecheckout-customer-two-column-right {
    width: 48%;
    text-align: left;
    float: left;
    margin-bottom: 0px;
}
@media only screen and (max-width:480px) {
.simplecheckout-customer-two-column-left {
    width: 98%;
    text-align: left;
    margin-bottom: 0px;
}
.simplecheckout-customer-two-column-right {
    width: 98%;
    text-align: left;
    margin-bottom: 0px;
}
}
.simplecheckout-customer-type-select {
    text-align: left;
    margin-bottom: 10px;
}
.simplecheckout-customer-address {
    text-align: left;
    margin-bottom: 10px;
}
.simplecheckout-cart {
    width: 100%;
}
.simplecheckout-cart {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 20px;
    width: 100%;
}
.simplecheckout-cart col.image {
    width: 5%;
}
.simplecheckout-cart col.name {

}
.simplecheckout-cart col.model {
    width: 10%;
}
.simplecheckout-cart col.quantity {
    
}
.simplecheckout-cart col.price {
    width: 10%;
}
.simplecheckout-cart col.total {
    width: 10%;
}
.simplecheckout-cart col.remove {
    width: 1px;
}
.simplecheckout-cart th {
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
    color: #4D4D4D;
    font-weight: bold;
    padding: 7px;
}
.simplecheckout-cart th.image {
    text-align: center;
}
.simplecheckout-cart th.name {
    text-align: left;
}
.simplecheckout-cart th.model {
    text-align: left;
}
.simplecheckout-cart th.quantity {
    text-align: right;
}
.simplecheckout-cart th.price {
    text-align: right;
}
.simplecheckout-cart th.total {
    text-align: right;
}
.simplecheckout-cart th.remove {
    text-align: center;
    width: 1px;
}
.simplecheckout-cart td {
    border-bottom: 1px solid #DDDDDD;
    vertical-align: top;
    padding: 7px;
}
.simplecheckout-cart td.image {
    text-align: center;
}
.simplecheckout-cart td.name {
    text-align: left;
}
.simplecheckout-cart td.model {
    text-align: left;
}
.simplecheckout-cart td.quantity {
    text-align: right;
    vertical-align:top;
    min-width:70px;
}
.simplecheckout-cart td.quantity input[type=text] {
    padding:0;
    margin:0;
    text-align:right;
    vertical-align:top;
    width:20px;
}
.simplecheckout-cart td.quantity img {
    border: 0px;
    cursor:pointer;
    display:inline-block;
}
.simplecheckout-cart td.price {
    text-align: right;
}
.simplecheckout-cart td.total {
    text-align: right;
}
.simplecheckout-cart td.remove {
    text-align: center;
    width: 1px;
    padding-left: 3px;
    padding-right: 3px;
}
.simplecheckout-cart span.product-warning {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-cart td.right {
    text-align: right;
    vertical-align: middle;
}
.simplecheckout-scroll{
    max-height:300px;
    overflow-y:scroll;
}
.simplecheckout-error-text {
    color: #FF0000;
    margin-top: 3px;
    display: block;
    font-size: 11px;
}
.simplecheckout-warning-text {
    font-weight: bold;
    margin: 5px 0;
}
.simplecheckout-warning-block {
    text-align: left;
    color: #555555;
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    background: url("../image/warning.png") no-repeat scroll 10px center #FFD1D1;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
    clear: both;
}
.simpleregister-warning-block {
    text-align: left;
    color: #555555;
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    background: url("../image/warning.png") no-repeat scroll 10px center #FFD1D1;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
}
.simplecheckout-proceed-payment {
    text-align: center;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
    display: none;
}
#simple_payment_address_block {
    margin-top: 15px;
}
.simplecheckout-customer-same-address {
    text-align: left;
}
#simplecheckout_login {
    padding:30px;
    margin: auto;
    text-align: center;
}
.simplecheckout-customer-same-address {
    margin: 15px 0px;
}
.simplecheckout-company {
    margin: 15px 0px 0px 0px;
}
#simplecheckout_payment_form {
    padding: 5px;
}
#simplecheckout_payment_form .checkout-content {
    display: block;
}
#simplecheckout_payment_form div.buttons {
    display: none;
}
.simplecheckout-red-border {
    
}
#simple_login_layer {
    width:100%;
    position:absolute;
    left:0;
    top:0;
    z-index:99990;
    background-color:#000000;
    display:none;
}
#simple_login {
    background:none repeat scroll 0 0 #FFFFFF;
    border:1px solid #FFD9FF;
    -webkit-border-radius:7px 7px 7px 7px;
    -moz-border-radius:7px 7px 7px 7px;
    -khtml-border-radius:7px 7px 7px 7px;
    border-radius:7px 7px 7px 7px;
    height:250px;
    overflow:hidden;
    padding:5px;
    position:fixed;
    width:300px;
    z-index:99991;
    display: none;
}    
#simple_login_header {
    text-align: right;
    padding: 0px 0px
}
.you-will-be-registered {
    font-weight: bold;
}
.simplecheckout-customer-right label input {
    margin-right:3px;
}


.quantity-input{
	border:none;
	padding:5px; 
	background:none;
	text-align:center;
}

.modal-description{
	font-size:11px;
	color:#333;
}



